@charset "utf-8";
.box-title {
  font-size: 24px;
  letter-spacing: 1px;
  line-height: 23px;
  font-family: "gillsans", sans-serif;
  color: #333;
  border: none;
}
#features-list {
  background: transparent;
  padding: 20px 0 100px;
}
.features .box-title {
  text-align: left;
  padding: 0 0 20px;
}
#features-list .row {
  display: flex;
  margin: 0;
  width: 79.166666vw;
}
#features-list .content img {
  width: 100%;
}
/* サイドナビ */
#features-list .side-nav h3 {
  font-size: 24px;
  margin-bottom: 50px;
  font-family: "GillSans", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
    "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
}
#features-list .side-nav h3 span {
  display: block;
  padding-top: 5px;
  font-weight: bold;
  font-size: 10px;
}
#features-list .side-nav ul > li {
  width: 100%;
  float: none;
  padding: 5px 2px;
  border: 0;
  letter-spacing: 0.1em;
  font-family: "GillSans", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
    "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
}
#features-list .side-nav ul > li.active {
  font-family: "GillSans-bold", "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック",
    MS PGothic, sans-serif;
}
#features-list .side-nav ul > li a:hover,
#features-list .side-nav ul > li a:focus {
  text-decoration: none;
  color: #777;
}
/* リスト */
#features-list ul > .span4 {
  width: 32%;
  margin-left: 2%;
  margin-bottom: 2%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#features-list ul > .span4.first-child {
  margin-left: 0;
  clear: both;
}
#features-list ul > .span4 .date {
  position: absolute;
  bottom: 90px;
  left: 0;
  right: 0;
  color: #fff;
  background-color: #b0b0b0;
  display: block;
  width: 100%;
  padding: 5px 0 5px 10px;
  margin: 0;
  background-color: rgba(69, 69, 69, 0.7);
  text-align: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#features-list ul > .span4 .featuresInfo {
  height: 90px;
  text-align: left;
  vertical-align: middle;
  background-color: #fff;
  margin: 0;
  font-size: 14px;
  letter-spacing: 0.5px;
}
#features-list ul > .span4 .featuresInfo span {
  display: inline-block;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 0 10px;
}
#features-list .features-content h2 {
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 20px;
}
#features-list .features-text {
  padding-left: 0;
}
@media screen and (max-width: 979px) {
  #features-list {
    padding: 0 10px 50px;
  }
  #features-list .row {
    width: 100%;
  }
  .features .box-title {
    padding: 0 30px 20px;
  }
  .box-title {
    margin: 20px 0;
    font-size: 20px;
    letter-spacing: 1px;
  }
  .features-single.row {
    margin-left: 0;
  }
  #features-list .content.span9 {
    width: 100%;
    padding-left: 20px;
    margin-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #features-list .features-content h2 {
    font-size: 16px;
  }
  #features-list ul > .span4 .featuresInfo {
    font-size: 12px;
  }
}
@media screen and (max-width: 979px) {
  .features .box-title {
    padding: 0 10px 20px;
  }
  #features-list .content.span9 {
    padding-left: 0;
  }
  #features-list ul {
    border-top: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #features-list ul > .span4 {
    width: calc( 100% / 2 - 10px );
    margin-left: 5px;
    margin-right: 5px;
  }
  #features-list ul > .span4.first-child{
    margin-left: 5px;
  }
}
